@charset "utf-8";
/* CSS Document */

/* all
------------------------------- */
*{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	text-align:center;
	color:#1d1d1d;
	background:url(../img/shogi_bg_02.png) repeat;
	line-height:1.2;
}

table td,table th{text-align:left;}
table tr{vertical-align:top;}

/*装飾クラス
------------------------------------*/
.txt10 {font-size:77%;}
.txt11 {font-size:85%;}
.txt12 {font-size:93%;}
.txt13 {font-size:100%;}
.txt14 {font-size:108%;}
.txt15 {font-size:116%;}
.txt16 {font-size:123.1%;}
.txt17 {font-size:131%;}
.txt18 {font-size:138.5%;}

.b{font-weight:bold;}
.orange{color:#ff3600;}

a{color:#015bb7; text-decoration:underline;}
a:hover{text-decoration:none;}

.border{
	display:block;
	height:1px;
	border:1px solid #666666;
	border-bottom-style:dotted;
	border-width:0 0 1px 0;
	margin:0 auto;
}


/*header
------------------------------------*/
#header{
	display:block;
	width:100%;
	height:13px;
	background:url(../img/shogi_bg_head.png) repeat-x;
}

#header_bg{
	display:block;
	height:385px;
	width:100%;
	background:url(../img/shogi_bg_01.png) repeat-x;
}

/*main
------------------------------------*/
#container{
	width:898px;
	margin:-340px auto 20px;
	border:solid 1px #d0d0d0;
	background-color:#fffcf3;
	overflow:auto;
	_overflow:inherit;
	padding-bottom:30px;
	_padding-bottom:15px;
}

#conBox{margin:20px auto;}

#left{
	width:513px;
	margin-left:20px;
	_margin-left:10px;
	float:left;
}
#right{
	width:344px;
	margin-left:6px;
	float:left;
}

#left .section{
	background:url(../img/shogi_img_lboxbottom.png) no-repeat bottom;
	padding-bottom:4px;
	margin-bottom:8px;
}

#right .section{
	background:url(../img/shogi_img_rboxbottom.png) no-repeat bottom;
	padding-bottom:4px;
	margin-bottom:8px;
}


.txtBox{
	background-color:#FFF;
	border:solid 1px #cbc1a6;
	border-width:0 1px;
	padding:16px 26px 10px;
	text-align:left;
	margin-bottom:10px;
}



.castBox{position:relative;}

.castName{
	width:100%;
	border:1px solid #666;
	border-width:0 0 1px 0;
	padding-bottom:6px;
	margin-bottom:10px;
}

.castTxt{line-height:1.4;}

.castBox #pict{
	position:absolute;
	left:360px;
	top:0;
}


ul#rule{
	list-style:none;
	margin:20px auto;
}

ul#rule li{
	background:url(../img/shogi_bg_rule-li.png) left 4px no-repeat;
	padding-left:12px;
	margin:10px auto;
	line-height:1.4 !important;
}

ul#rule2{margin-left:14px;}
ul#rule2 li{margin-bottom:6px;}

.description{
	padding:6px 10px;
	border:1px solid #838383;
	border-style:dashed;
	background-color:#fff9e6;
	font-size:85%;
	margin-top:14px;
}


ul.archive{
	list-style:none;
	margin-top:-8px;
}
ul.archive li{
	background:url(../img/ico_arrow45r_3.gif) left 2px no-repeat;
	padding-left:12px;
	padding-bottom:10px;
	margin:8px auto;
	border:1px solid #999;
	border-style:dotted;
	border-width:0 0 1px 0;
}

ul.archive li.last{
	margin-bottom:0;
	border:none;
	padding-bottom:0;
}

/*footer
------------------------------------*/
#footer{
	display:block;
	width:100%;
	height:82px;
	_height:102px;
	background:url(../img/shogi_bg_footer.png) repeat-x;
	text-align:center;
	padding-top:20px;
	color:#FFF !important;
}

#footer a{color:#FFF !important;}

ul#links{list-style:none;}
ul#links li{padding:0px 6px; border-right:solid 1px #FFF; display:inline;}
ul#links li.last{border-right:none;}
address{font-size:80%; padding-top:16px;}